pipelines:
  default:
     - step:
         name: Deploy to ec.jobify.tlk.solutions
         deployment: production
         script:
           - echo "Deploying to new-support-portal server"
           - pipe: atlassian/ssh-run:0.6.1
             variables:
               SSH_USER: $user
               SERVER: $host
               COMMAND: $command